CVE-2009-2518

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Integer overflow in GDI+ in Microsoft Office XP SP3 allows remote attackers to execute arbitrary code via an Office document with a bitmap (aka BMP) image that triggers memory corruption, aka "Office BMP Integer Overflow Vulnerability."

References

http://www.us-cert.gov/cas/techalerts/TA09-286A.html

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2009/ms09-062

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6430

Details

Source: MITRE

Published: 2009-10-14

Updated: 2018-10-12

Type: CWE-189

Risk Information

CVSS v2

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:microsoft:office:xp:sp3:*:*:*:*:*:*

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
72908MS09-062: Vulnerabilities in GDI+ Could Allow Remote Code Execution (957488) (uncredentialed check)NessusWindows
high
42118MS09-062: Vulnerabilities in GDI+ Could Allow Remote Code Execution (957488)NessusWindows : Microsoft Bulletins
high